#bg {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAALAAAACwCAIAAAAg1XMJAAAIg3pUWHRSYXcgcHJvZmlsZSB0eXBlIGV4aWYAAHjarZdrkuM2DIT/8xQ5AgkSfByHz6rcIMfPB8r2zG5SW6nK2uORREsggG40YLf/+vO4P3iJRO+Slppbzp5XaqlJ56T655X4DD7CnzxLcfv3K9zvw3PhxtfyD1+814OwEr/W38f8usw7n7xycDmWKF6W4I8t5JKV85lPUW66VzHKjiGK/eeTIqFEsxTv527kPjvlz47y3bPaX+vy47rkTwKe0M5Z9Zz9hNxTJk/5FWh4rD87cB/RpngzmHkXPsp5ue/mfOOi+xmSX36SmsF5CxKiPyGFFXo4Yd/jDBO3kmwpHEWmxLtWY5HmZBJvIG7e4UiJLa5YycIkG9Hy8fElsKm9592ssvEK3CkBY8HxyG95/9LQOdPSFSyt46EEfl1G4YahZf+5CxBcOC+s9JXgV5p/ehmWEdT0prkSYPfjMTHUbnf+IVy84EZuVI7pebislwFSxN6KMyGCgM8hasjBF5ESAnmswTXg8FVikgEEQVUWTkqKMQNOFdubZ0qoYNlF5VmmlABCo/G5AlB3gJWSwp+SKhzqGjWpataiVZv2HHPKmjMct5rsJZZUtORSSi2t9Bprqlqzq6XW2mpv0iI1qy230mprrXc27VjuPN25ofchI440dORRRh1t9Al7Zpo6s5tl1tlmX7LiSktXXmXV1VbfYUOlnbbuvMuuu+1+oNqJJx09FOOpp53+hVp4ld7P7/+OWnijJhcpu7F8UGO1lLeJYBKjhhmISQogXgwBkwTDzFcXUhJDzjDzTagKFZxUA2cFQwwE0w6iJ3yw+0Lug5sjn/8XNzHknEH3O5BzBt0vkPsnbv+C2uqW7HkRe8rQkuoj1Xeydql40bfpSh7UBIqG/qyY+vaLHATSlShpNWI31xMCnJtyjt2y4o51jnZyl/fJ7QOUY8dWygcY49ZQhYazm+azcifZEteadY9kAqCjdxLWR0rVR8nIh/BFw504Wo4TPpTUw3p2yGb5hFnDqA6/yWZvS3qpO2E1mFW/iL4v4JN5lubWa9V5hppmP2dR0mkAOjE9srteS+9znD20Vx9iXyGt3dJ+LKYwc25LQ29T8XQnrIWkwY7EylmQ7DL60ba0PlfdvmhPafsWCYgO7IEiTA34Y0mH6aVbnicRTWnlUChUgqXBFVIIzRsCiRQt+lglPHheqBnKSNITCM08QRxoy160VEDF6esbodFF9lfsc4eR99lxnWCZCzKtgYWzpA2TSamzBLV0U6pxFyn9gBsFN2D2VFpiCjjf54xnA9u2yPxpCa6tng6elrbGLJhfDe2fUHzv/fJALSpHw2zUzVhhxLXJ9bZsRm1E58k2K0iCP9qj3QU0uc0G/+/9bdfGJsZsaGZUaGNUY4Kstk/Ka9IpbwDNBhK21NKsyZbVmx+hAMiX5b6WunyfPMdK40CeBQvDssSOZpky8goldfaEH2mWxnBC2IXHJmakSyhxL6f5GUU0ieQJ3Gq2KMxzSWl2/YubK7e9z8D/TFOak/RE87WhHcHRisranfphgAkoBO5XitGfUp5IwAK4LtA1nUxfi6uqqHlz1oY1jE/FXf+jnrEF0bF56MmlDL61LxvMnNsCRk+QJ+aMA/5tGisEf9GIkYuzFLfLLNQKSVg6opUbdLaNrQjMixrRNcR52Z2xco76PVMYDIWjrl+jUu8RKmR2eZJIJW9gP33FMYeiY3Oz5dE8j5UKBqEgd5vDzQHOIBIqoKzJroRQUGXUSZkDhqTGXd5v/m8L2eBG8T6BN9Jp9etwF1D0QodYsJRWnf6a9IsIPFezcgfSv+2xNZvRk42zLSNU/U4jptKy0L/lv+tDsOokEXhomrvgFqdoBLVvirWuBY1obw3G7LzQh2Gyb2IkqedvXq+MbN09fJxWYc0Yx8B8KKBTkJdGN7ydzGHsdh1BJIl2MtjGqcqgjS6pMmrgyIlYiUauxw/4adz3VyfZfvvu8IMNtiBUl0cMmMZmxtC9GHfPvbLokuGKpHiNkGgF+7wSbUe3gTwMdqD5pgYiwahmhfEOK6JGO8sByEhdnCPmRMxwGAVG+tU8c0LzqGhMCanRPy2lpF7ACgWEAYXk9Bb8kLCJE1I3sc6SYtHbZhDh1a/Umghf72iOFUR4vKc6GdRpaQzfr1XTuhkgPkLdqp8rFTR/tUCr5MId5keTOeBtc5io1shTyAcALRNgeoNRAQXVheJ3e+LRQG8OAvuGbIZaXpc52Ry1LHdaRzB5piEZBW731Pz2MqvyU4I7Ir1wJHPJ9IiQdj3oLz17AMrshFaQzNvU5NX7O6mgrFAVKMmtaGe1WVgQWCZha9n+yYW8lwlSMUP0DFWgh8CSS0NPy+7F8mufI7MgcbTgl1o4Jiq/+zqVGiMCRjAqnvBoF1b79LAZjIr0IMb01v2LP2OMZS1wG1aMTW7Up6mhewwDKZv3NqAgz8aXQHtFm06xKUyveISBpFb6M1WSenntcJNNXqvyo8rW9+Ihjt7caOPK8JHIMIUikqBbEuGzgpxCZxjhFhpC80JCzoo2OCmygQjpMHVBXgseH5P4TD+Uy3QcHQA9EN1YrMsgdRAy2IxVmok/9p6OloJNQ+2bNId1G+htXp8Eljt6dXricYwH/XYjmj0/ointq1tkN1r0lLBNJ73km2Ly1nwhYfYTziZh6vOm0rsLgn6vY4YbxKgbQW0wmoOD3UsLY1RTIYvUOIS03ay5U451u5HKhhjo8ZV8OaYPjPiP/tq4vuQH4fyIP6qQ/H1IEUnXH5+PNRqyYmo9+dVMpdBM3tx4nw1cfbOA3wtQtZhvJuQGP1bJb7G2B4M9xRT37Q6fzWWQL/OatN5eSZhX3nzi0kJERozG7wpn7Ovw4E7PBPEBPJleW6MxDDsyzMDH5GkmbPJwfwOs42mi+b+u/gAAAAlwSFlzAAAOxAAADsQBlSsOGwAAFbhJREFUeJzN3cuW47iOBVCAomxn3cr//7ae9Qf0LNfNsCyR6IEohMN6kQAJ25PKyrXsOoHajgd1hMD/+9//QUcgelBEIgIARNS8yOXqEVH4dCICQOcgRs2L3P75R/F0GO53ALjebtLXACK6//2r+RDAueE+XC+9+EUAwKMj2fOJCB1d+h4AxnEEAGEOqaQ5g+v85XolomkcwhTEs0BERCfLMD6+KAYAGB/3y/WXNEMUPStl6Hzn+8v4GKZp8l7+BpOMYE4AAH3fIyIi9n3Pf2n2mDXcfv2aM1yuvzrf2Wd4DF8zREQMU3gMX/YZOt/NEGfV0zSJMwjfE7BomP/G3sSTBscZjE08a+AMxiaeNSwZnMZEMYi1hiWHnYm1Bs5gZmKtgTOYmVhrWDLITZSB2NOw5LAwsaeBMxiY2NPAGQxM7GlYMghNFIA41rDkaGviWANnaGriWANnaGriWMOSQWIiF0SOhiVHKxM5GjhDIxM5GjhDIxM5GpYMxSayQORrWHLUN5GvgTNUN5GvgTNUN5GvYclQZuJ8uKUalhw1TZRq4AwVTZRq4AwVTZRqWDIUmDiZr0zDkqOOCZkGzlDFhEwDZ6hiQqZhyZBr4mjEGg1LDq0JjQbOoDSh0cAZlCY0GpYMWSZ2p6zXsOSQm9Br4AxiE3oNnEFsQq9hyXBuYnvQtTQsOSQmamngDAITtTRwBoGJWhqWDCcmNmZdV8OSo8xEXQ2cochEXQ2cochEXQ1LhiMTr+NuoWHJkWuihQbOkGmihQbOkGmihYYlw66JHxNvp2HJcW6inQbOcGqinQbOcGqinYYlw7aJ76G31rDkODLRWgNnODDRWgNnODDRWsOSYcOE4wTQXsOSY9uEjQbOsGnCRgNn2DRho2HJ8GrCga2GJcerCUsNnOHFhKUGzvBiwlLDkuGHCUcRwVbDkmMxEZHAWgNnSCaAiMBYA2dYTACBtYYlw7cJT0QXcw1LDuz7/j4MMbpf/1yJiCgIXifGoDkU9v11HKf7/UtT09U8ZhMhfhGB7y9EUfbhxBBjBHE3k4CGx+hlT677QETNOT8RIEorvukVTFuQe49hGEKYxB9IjPDvv/+6Tt6THYbBI+I4jvZfMuYE4zg66BBhGgfdQT0614kyxOF+dw5vt1/j427/JQOW7xv6y41iCFNABOmXzug6J50DjY8viNHN91OM42j8Lpk1AAA6QnhXXznev75imObPL+/qbS/fNwACeu8pApG8ki/LwN8/OVjup7A08a3hnX3lRcNTBvve9qozbW3i5Wer7w47WJlYa+AMhn3lVw2cwbK3vdOZtjOx/kn7+2uVjYk9DZzBpK+8rYEz2PS2DzvTFiY2z11e72uAliaONXCGxn3lIw2coXVvO6Mz3dbE3inc63ez7UzkaOAMzfrK5xo4Q7vednZnupWJgzPZ7XtdoLaJfA2coUFfOVcDZ2jR2y7sTNc3cXxCv/3zbl0TpRo4Q9W+cpkGzlC3ty3qTNc0cXq95uj+J6hhQqaBM1TqK0s0cIZavW1FZ7qOiZyrd0cnYnoTGg2cQd1XlmvgDPretrozrTWReS33/J44kJrQa+AMir6yVgNn0PS2K3Wm5Sbyr+yfn5nLTNTSwBlEfeU6GjiDrLddtTMtMVHU88i9TxJKTNTVwBkK+8o1NXCG0t52g850mYnS1k/uVbV8Ey00cIbsvnJ9DZwhv7fdrDOda0LQASu7dxbOTLTTwBky+sqtNHCGnN524870uQlZI7DsuvuxidYaOMNhX7mtBs5w3Ns26UwfmRD3QyX3U8OWCRsNnGGnr2yhgTPs9bYNO9PbJjRtYUkzZ23CUgNnWPWV7TRwhnVv27wz/WpC2R2X32MPiwl7DZyBTRCRsQbOwCbsNXCGxQQpNQCAp4jiXbIU8T4MAOCgQ0eyg7y5hg/Sc+FpmsZxIiLnEEFY1iWYwwsPAfvLLcSv+Q8A0jkQaebQ+e5+H77+/p2reOJDVX+5yovXBHS/T9577zsEIUkC0qziJaLHYwQA5Yt8/f2v5kO434eu8xSD5kUQUfx0AOh7H2Pw3qv+X2iGGKbgfXe9XCJFIOmXDAJERCfaqRtjCKFzDgBCCN572etAjAgoy89z8D7VneVzUGQgIt/5+c+IwtcBUuy6nqYJHcz/be89oPXdDRTjNE3JEyIQTNNE0bqv/DwHh46kXzI0GSIl0PPnmEhRnEG463qZwtLRdc7YxLOGlMHcxMYczE08a+AMGhOSXdcvU0g5DE2sNaQMhiZ252BoYq2BM4hNFO+63pxCymFiYk9DymBi4mQOJib2NHAGmYmyXdcHU0g5Gps41pAyNDaRNYfGJo41cAaBiYJd16dTSDmamcjRkDI0M1Ewh2YmcjRwhlITubuuM6eQcjQwka8hZWhgongODUzka+AMRSaydl0XTSHlqGqiVEPKUNWEcA5VTZRq4Az5Js53XQumkHJUMiHTkDJUMqGaQyUTMg2cIdPEya5r8RRSDrUJjYaUQW2iwhzUJjQaOEOOiaNd18oppBwKE3oNKYPCRLU5KEzoNXCGUxO7u66rTCHlEJmopSFlEJmoPAeRiVoaOMOxie1d1xWnkHIUmqirIWUoNNFkDoUm6mrgDAcmNnZdV59CypFtooWGlCHbRMM5ZJtooYEz7Jl43XXdaAopR4aJdhpShgwTzeeQYaKdBs6waeLHruumU0g5Dk201pAyHJowmsOhidYaOMPaxPeua4MppBw7Jmw0pAw7JkznsGPCRgNneDGRdl2bTSHlWJmw1JAyrEy8YQ4rE5YaOMOzCWc/hZSDTQDNGSw1pAxsgojgTXNgE0AE1ho4QzIB5IfH6BwAoWzxQIwQI8Ak2VENAA7dMD5ipM454ynMD0QkosdjfDwe3ne6ORA4+QH5OAbnwHfylqvmMb83Qpi8912v6CvHCMNjkDVbIX2WDpfLRfj8eo+u8953ijnQNAXNHEIIzr1/9bjvnIsUfSftK0/BOXCyzjRFILzdrt77EAIR2b85iAgQLpd+miYAee8ZXNTPYf50Zf+lE5a7QrrOO5vO2VaCSBHmmwjwXb1tIsB0QweCtq8szfA0B3hbb5uAHDoE3nVt3VdepsBdYfveNmtY3tbiHqIiw2oO7+htJw2I8GPXtV1f+XUKKYNlb3ulIWUwNLE7B9ve9rMGeN11bdFX3p5CymDT297RkDKYmDiZg1Vv+0UDbOy6bttXPppCytC6t32oIWVobCJrDu1722sNsL3rulVf+XwKKUO73naGhpShmYmCObTsbW9qgN1d1/X7yrlTSBla9LazNaQMDUwUz6FNb3tPAxztuq7ZVy6bQspQt7ddqCFlqGpCOIfave0DDXCy67pOX1kyhZShVm9bpCFlqGRCNYd6ve1jDXC+61rbV5ZPIWXQ97YVGlIGtYkKc6jR2z7VAFm7ruV9Ze0UUgZNb1utIWVQmKg2B11vO0cD5O66lvSV60whZZD1titpSBlEJirPQdrbztQABbuuy/rKNaeQMpT2tqtqSBkKTTSZQ3lvO18DlO26zu0r159CypDf226gIWXINtFwDiW97SINULzr+ryv3GoKKUNOb7uZhpQhw0TzOeT1tks1gGTX9VFfue0UUobj3nZjDSnDoQmjOZz1tgUaQLjreruvbDGFlGGvt22iIWXYMWE6h/3etkwDyHddv/aV7aaQMqx724YaUoaViTfMYau3LdYAql3X3FcmMp5CyvBkwl5DyvBk4m1zeDKh1AAAXnMaSkTD+JimcLtd53+VvMhsWnoY2nXdvNr4cukBQHaoOs9RvGcaAMYxhKCdw/wP2QMR51qo916TwTtF/52IAoa+952T95VpvjFEsZ55GIYQgnP/0bzInz9/xHdkEMWu8wCgfJHfv3/LngsABBQjdJ1TXu/wiCj7f0lEIYZ5v/L8B/lBvbTrTETTOHXoxzgNw+N2vQozEKD00ywRXS7X2/UKAPdhGMdROgenmQMAXC/Xru/DOBLJfz2CYtd1mJ73K09hqt7jOM3Av6cDkcZxvA+DfYa+72eIiHi7Xvu+t89AQL7ziIRA/aVHlP/OWemu60XD/Df2Jmj1W1sQ0djEswbOYGziScOSAVBjQrTr+qeGlMPQxFoDZzAzsdbAGcxMrDWkDAoT5buutzSkHCYm9jRwBgMTexo4g4GJPQ0pg9RE4a7rfQ0pR2MTxxo4Q1MTxxo4Q1MTxxpSBpGJkl3XZxpSjmYmcjRwhkYmcjRwhkYmcjSkDOUmsndd52lIORqYyNfAGaqbyNfAGaqbyNeQMhSayNt1XaIh5ahqolQDZ6hoolQDZ6hoolRDylBiImPXdbmGlKOSCZkGzlDFhEwDZ6hiQqYhZcg2cbbrWqoh5VCb0GjgDEoTGg2cQWlCoyFlyDNxuOtapyHlUJjQa+AMYhN6DZxBbEKvIWXIMLG/67qGhpRDZKKWBs4gMFFLA2cQmKilIWU4M7Gz67qehpSj0ERdDZyhyERdDZyhyERdDSnDoYmtXde1NaQc2SZaaOAMmSZaaOAMmSZaaEgZ9k2sdl230ZByZJhop4EznJpop4EznJpopyFl2DHxc9d1Sw0px6GJ1ho4w4GJ1ho4w4GJ1hpShi0TT7uu22tIOXZM2GjgDJsmbDRwhk0TNhpShpWJZde1lYaUY2XCUgNneDFhqYEzvJiw1JAy/DTh7DWkHE8mCKw1cIZkAogoGmvgDIuJOK+7tt9u/GzCj9Ojc+/cr/wYH4/H2KFHRNkxXoQQIwAI920Pw2Mcx67z9hrmx2wihDCO4Xq5EpHsQDMCOKII0v5634+P8P7lygAQQhjjJPUAMcLtdnXQyZ5ORIGsC6Gbj65zXd+jtIrviKYwie9LIcIQJt/7S4jhjfuVL/2l67r5bSrNEBx0TuSBiBDg0t/+/PlzH4a3fJIgovswhDA5h2Ec+0svu58gQnQg3rdNIU5+3nXtO/+u/crz10uEt/WVAaDvewREdO/qbS/lfYeARGF8jKp7hkQZ+PvItOva2MT6e+kWXZLTDDBreGtv++VWDkRrEy8/VXzvujYzsfeTlaWJtQbOYNnb3ryxx9LE+mfMH7uuDUwc/5xtY2JPA2ew6W0f3OZlY2LzxOF113VTEzmnLq1NHGvgDK1726c3/bU2sXf+tLHrupGJ/DO4diZyNHCGdr3tzFtA25k4OI3c3nVd3UTpiWwLE/kaOEOL3nbRDcEtTByfTe/uuq5oQnY+X9dEqQbOULe3Lbg9vK6J0ysVR7uuq5jQXK2pZUKmgTPU6m2LlwXUMpFz3epk17XShP7and6ERgNn0Pe2dasjKpjIvIp5vutabKLWlVyNCb0GzqDpbSs1cAaxifxr2lm7rgUm6l7Xl5mopYEzyHrbVTRwBoGJooZD7q7rIhN1NXCG0r4y1NPAGUp72xU1cIYiE0UaoGjXdaaJFho4Q35fGWpr4Az5ve3qGjhDpolSDVC66/rURDsNnCGnrwxtNHCGnN52Iw2c4dSEQAMIdl0fmGitgTMc95WhpQbOcNzbbqqBMxyYkGkA2a7rTRM2GjjDXl8Z2mvgDHu9bQMNnGHThFgDiHddv5iw1MAZ1n1lsNLAGda9bTMNnOHFhEYDaHZdswl7DZxhMYH2GjgDm7DXwBkWE0iEyg69atd157rH+ACAS3+B5T1a+pg9ic9kr9fLOI6Bpkt/k2cAIorit8fjMYQQACCECVG4XHiu4YvnEGma7mMIse87kM4BAHxU/FpOAkJ0IcQQg2bPtHJV9q9fNwBQvsjv3781H8I4BkTw/pfmRTSb9Ino8Ri7zilfRPVkh76/dmEKkSYQ32ZDgCj8FEefsW8bAK6XKyJFivL++jwHWWc6xhBC5xwAhBDkvyYiRvmua8Suv/SIiEjv6m1/wr7t7z3TiI1+h/1Jhhinafp+X+l+966ww580LJ8e9ddFBRk+Yd/2a3e8we+wP8nwpCFl0JmQ7Lp+0cA5LHvbn7Bve7s7bmhirSFlUJgo3nW9qYFz2PS2P2Hf9lF33MTEnoaUQWqibNf1gQbO0bq3/Qn7ts+7441NHGtIGUQmCnZdn2rgHO1625+wbzu3O97MRI6GlKHcRO6u60wNnKNFb/sT9m2XdccbmMjXkDIUmsjadV2kgXPU7W1/wr5tSXe8qolSDSlDiYnzXdcCDZyjVm/7E/Zty7vjlUzINKQM2SZOdl2LNXAOfW/7E/Zta7vjahMaDSlDnomjXddKDZxD09v+hH3bdbrjChN6DSlDhondXddVNHAOWW/7E/Zt1+yOi0zU0pAynJnY3nVdUQPnKO1tf8K+7frd8UITdTWkDIcmNnZdV9fAOfJ725+wb7tVdzzbRAsNKcO+iddd1400cI6c3vYn7Ntu2x3PMNFOQ8qwY+LHruumGjjHcW/7E/ZtW3THD0201pAybJn43nVtoIFz7PW2P2Hftl13fMeEjYaUYWUi7bo208A51r3tT9i3bd0dX5mw1JAy/DTh7DVwjmQCyF4DZ3jet/2e7jibmOdgqyFlYBNEPhJd+m6eiOC14lzSFRe20A+PIThVHVLzmGfxGB8xgnLPNEaASbhv26EbxkeM1Dn3rjkQ0ThOPsYQpiDfMw3QuU62Thfmpm7ogIRzrPhAhLkXKXx6hOXuEMmDCG2LmLsP7zsfafLihfgxOuccirqZQNM4dQ469/592yGGSNF30r7yFIhUe6b7vvPehxCI5C7FDyIChN5717pftJsAaHyMRGH+1uET9m0r+8riDOn7p3kOb+ltEwHCfENH2nVt3VdmDU9d4U/Yt21sYv3d9Bt626zBOXjedW3XV15p4AyfsG/bzMTez1amve2fGuBl17VFX3lHA2f4hH3bBiaOf9I26m2vNMB613XbvvKhBs7wCfu2m5rIOXdp3tve0gCbu65b9ZUzNHCGT9i33chE/ilcw972jgbY23Vdv6+crYEzfMK+7eomSs9km/S29zXAwa7rmn3lQg2c4RP2bVc0ITuhr9zbPtQAx7uu6/SVRRo4wyfs265iQnO9plpv+0wDnO661vaVFRo4wyfs21aa0F+9q9DbztAAObuu5X1ltQbO8An7tsUmal3LVfW28zRA5q5rSV+5kgbO8An7tgUm6l7ZF/a2szVA/q7rsr5yVQ2c4RP2bReZaNHzKO5tl2iAol3XuX3lBho4wyfs28400UJDypDf2y7UAKW7rs/7ys00cIZP2Ld9aqKdhpQhp7ddrgEEu66P+sqNNXCGT9i3fWCitYaU4bi3LdIAsl3X231lEw2c4RP2bW+asNGQMuz1tqUaQLzr+rWvbKiBM3zCvu0XE5YaUoZ1b1uhATS7rhcTSGStgTN8wr5t7ivr90wLMzyZUGoAAC/PgQgE4zSE2DlUTUFzItu5bpweANB71b5tcQCc+8phormSqZyD9DC067pxnACg9x4AZIeqRPT/6/qPX4hgJyoAAAAASUVORK5CYII=) !important;
    top: 0;
    bottom: 0;
    width: 100%;
    position: fixed;
}

.lpg {
    position: relative;
}

@media (max-width: 768px) {
    .lpg {
        padding: 0;
    }
    .mtsm0
    {
        margin-top: 0;
    }
    .mvsm0
    {
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
    .pgsm10
    {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

a {
    /*color: inherit !important;*/
}

.r-title {
    margin: 0.7em 0;
    font-size: 90%;
    line-height: 1.3em;
}

button.tools {
    background: none;
    border: none;
    padding: 0.5em;
    font-size: inherit;
}

@media print {
    .sidebar {
        display: none;
    }
}

.aw-image {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    height: 100%;
    padding-bottom: 100%;
}

.num {
    font-family: 'Arimo', sans-serif;
    font-size: 16rem;
    color: #e5313c;
    position: absolute;
    width: 9rem;
    text-align: right;
    margin-top: 4.5rem;
    font-weight: bold;
    text-shadow: 0 0.6px 1.6px rgba(0, 0, 0, 0.173), 0 2.3px 4.4px rgba(0, 0, 0, 0.009), 0 6.5px 12.3px rgba(0, 0, 0, 0.027), 0 14px 35px rgba(0, 0, 0, 0.12);
}

.mag-info {
    background-color: #e5313c;
    min-height: 15rem;
}

.mag-info a {
    color: #fff;
}

.mag-name {
    font-family: 'Old Standard TT', serif;
    font-size: 2rem;
}

.mag-toparticle {
    font-family: 'Jost', sans-serif;
    display: block;
    font-size: 1.5rem;
}

h2 {
    font-size: 1.8em;
    line-height: 1.2em;
    /* color: #9F191A; */
    margin-top: 2em;
    font-weight: lighter !important;
    margin-bottom: 1em;
    font-family: 'Jost', sans-serif !important;
}
h3 {
    font-size: 1.3em;
    line-height: 1.2em;
    /* color: #9F191A; */
    margin-top: 1.5em;
    font-weight: normal !important;
    margin-bottom: 0.2em;
    font-family: 'Jost', sans-serif !important;
}


.lh13 {
    line-height: 1.3em;
}

.lh15 {
    line-height: 1.5em;
}

.fs13 {
    font-size: 1.3rem;
}

.fs15 {
    font-size: 1.5rem;
}

.f1 {
    font-family: "Fira Sans Condensed", sans-serif;
}

.f2 {
    font-family: 'Arimo', sans-serif;
}

.mag-rubric {
    font-family: "Fira Sans Condensed", sans-serif;
    font-size: 1.2rem;
    font-weight: bold;
}

.article-title {

}

.article-info {

}

.article-lead {
    color: dimgrey;
}

@media (max-width: 768px) {
    .article-lead {
        font-size: 110%;
    }
}

.tile {
    position: relative;
}

.tile .article-title a:before,
.tile .person-title a:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0px;
}

.tile:hover {
    box-shadow: 4px 4px 12px 0px #0000001a;
    border-radius: 4px;
}

p:first-child {
    margin-top: 0;
}

p:last-child {
    margin-bottom: 0;
}

.pg-active {
    background: #dedede;
    border-radius: 4px;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.article-title a {
    color: inherit;
}

.listgrp > a {
    color: inherit;
}
a:focus {
    outline: none;
}